Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-3461

Update PG clients on Jenkins test machines

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDB 4.4.1, PDB 5.0.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Team:
      Systems Engineering
    • Story Points:
      2
    • Sprint:
      PuppetDB 2017-04-19, PuppetDB 2017-05-03, PuppetDB 2017-05-31
    • Release Notes:
      Not Needed
    • QA Risk Assessment:
      Needs Assessment

      Description

      Our tests now use pg_dump to ensure sensitive data doesn't find it's way into the database. This test is currently failing on our Jenkins instances as they have a much older version of postgres installed than the shared postgres instance that we use for testing.

      Once that has been upgraded, we can uncomment this test.

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                russell.mull Russell Mull
                Reporter:
                ryan.senior Ryan Senior
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support